Subject: Re: Houston meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 3 Apr 2001 15:24:00 -0700 (PDT)

Dear folks,

April 17 sounds OK to me.  Just wondering so I can make arrangements: How long should I plan to be in town?  Is the class for just one day? All week? Are there other classes that I should plan to sit in while I am in town? Any plans to spend a few days with the settlements team in Houston?

Please let me know.

Thanks,

Virginia

Michael Jacobson@ENRON
04/03/2001 07:16 AM
To:	Virginia Thompson/PDX/ECT@ECT
cc:	Rebecca M Grace/HOU/ECT@ECT, Chris Stokley/HOU/ECT@ECT, Thresa A Allen/HOU/ECT@ECT 

Subject:	Houston meeting

Virginia,

If there are no objections, April 17th (Tuesday) seems to be a good date for our meeting here in Houston.  Could you send me an email, letting me know if this day is okay with you or another day that would be better?  Also, Rebecca and I would like to arrange a conference call with you later this week to go over topics for the meeting.  Let me know if you will be able to do this and when (A.M. vs. P.M., etc. - keep in mind our time difference).

I look forward to hearing from you,
Michael
x35098